/* ── FONTS.CSS — lokalne czcionki, bez połączenia z Google ── */

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/1775834619694_nunito-v32-latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/1775834619695_nunito-v32-latin_latin-ext-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/1775834619693_nunito-v32-latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/1775834619693_nunito-v32-latin_latin-ext-800.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('fonts/1775834619694_nunito-v32-latin_latin-ext-900.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/1775834619694_nunito-sans-v19-latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/1775834619694_nunito-sans-v19-latin_latin-ext-600.woff2') format('woff2');
}
